Subject: GISB Letter to Chairman Hoecker
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Apr 2000 08:35:00 -0700 (PDT)

Stan, Bill, Jim & Jim,
Attached is the letter sent to Chairman Hoecker regarding the use of his
facilities on April 26 for the industry meeting facilitated by GISB for
governance issues for a standards organization for wholesale and retail gas
and electric issues.  The draft was sent to his staff on March 30 to ensure
that the letter said the necessary things, and we learned yesterday afternoon
that we would have access to the Commission Room and that Chairman Hoecker
would open the meeting.  Jim Templeton was working with Pat Wood (Texas PUC
Chairman) who originally said he would also like to make opening remarks for
the meeting.  Best Regards,  Rae

 - hoecker.pdf